need to upgrade speech dll

April 5, 2005 at 21:35:12
Specs: Win ME, 600 mhz/376 ram

I installed Dragon Naturally Speeking 8 on my computer. When trying to start the program I get "file C:\windows\speech.dll version 2.0.2.10280 DNS requires 4.0.4.2512" How do I upgrade this file? I am unable to find any information at the Microsof or Scansoft(DNS)sites. Your help is appriciated.


See More: need to upgrade speech dll

Report •


#1
April 6, 2005 at 09:58:22


Report •

#2
April 7, 2005 at 21:24:21

Dave,

Thank you for the sugestion. I was unable to access the the troubleshooting guides that you refered to. I got the 404 error message. Could you type in the web address.

Thank you for your help.


Report •

#3
April 17, 2005 at 18:51:54

Hey,
I checked the Dragon Forums and you need SAPI 4.0. You can get it free at www.greenleafhb.com
If you know anybody else who needs it, that's where it is.

-ST


Report •

Related Solutions

#4
May 11, 2005 at 08:45:41

Hi, if you're still having problems try this: http://knowledgebase.scansoft.com/view.asp?tnID=5178&sQuery=4.0.4.2512

Adders


Report •


Ask Question